part of version_des;

class VersionDesPage extends StatelessWidget {
  final VersionModel model;
  const VersionDesPage({
    Key? key,
    required this.model
  }) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        centerTitle: true,
        title: const Text('版本介绍'),
      ),
      body: Container(
        margin: const EdgeInsets.all(15),
        child: Text(model.remarks??'',style: const TextStyle(fontSize: 14,height: 1.5,color: Colours.c3),),
      ),
    );
  }
}
